<div [ngModelGroup]="ngModelGroupName" [ngxModel]="vm" modelType="address">
  <div class="row">
    <ngx-test-input-text field="street" placeholder="Street"></ngx-test-input-text>
    <ngx-test-input-text field="street2" placeholder="Street 2 (unit/apt)"></ngx-test-input-text>
  </div>
  <div class="row">
    <ngx-test-input-text field="city" placeholder="City"></ngx-test-input-text>
    <ngx-test-input-select
      [options]="states"
      field="state"
      label="State"
      placeholderOption="Choose a state ..."></ngx-test-input-select>
  </div>
  <div class="row">
    <ngx-test-input-text class="col short-width" field="postalCode" placeholder="Postal Code"></ngx-test-input-text>
  </div>
</div>
